「モジュール:Message box/ombox.css」の版間の差分

1版 をインポートしました
ja>Izno
english
1行目: 1行目:
/* {{pp-template}} */
/* {{pp|small=y}} */
.ombox {
.ombox {
margin: 4px 0;
margin: 4px 0;
45行目: 45行目:
padding: 0.25em 0.9em;
padding: 0.25em 0.9em;
width: 100%;
width: 100%;
font-size: 90%;
}
}


69行目: 68行目:
}
}


.ombox .mbox-invalid-type {
/* keep synced with each other type of message box as this isn't qualified */
.mbox-invalid-type {
text-align: center;
text-align: center;
}
}
94行目: 94行目:
}
}


html.skin-theme-clientpref-night .ombox-speedy {
@media screen {
background-color: #310402;    /* Dark red, same hue/saturation as light */
html.skin-theme-clientpref-night .ombox-speedy {
background-color: #310402;    /* Dark red, same hue/saturation as light */
}
}
}


103行目: 105行目:
}
}
}
}
/* [[Category:テンプレートスタイル]] */